Changeset 124254 in spip-zone


Ignore:
Timestamp:
Apr 19, 2020, 2:41:14 PM (3 months ago)
Author:
Maïeul Rouquette
Message:

nécessite toute dernière version de Spout

Location:
_plugins_/formidable_tablesorter/branches/dev
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/formidable_tablesorter/branches/dev

    • Property subgit:lock:8447b9e40a078ab48cffc00d79d0b2736a6eedd1 deleted
    • Property subgit:lock:afa6b66ffe78a35f06d626b2930c71569fd672c4 set to 2020-04-19T16:42:26.691
  • _plugins_/formidable_tablesorter/branches/dev/paquet.xml

    r124248 r124254  
    1616
    1717        <necessite nom="formidable" compatibilite="[3.46.4;[" />
    18         <necessite nom="spout" compatibilite="[1.2.1;[" />
     18        <necessite nom="spout" compatibilite="[1.2.2;[" />
    1919        <necessite nom="tablesorter" compatibilite="[2.1.0;[" />
    2020        <necessite nom="saisies" compatibilite="[3.29.0;[" />
Note: See TracChangeset for help on using the changeset viewer.